form {
  display: flex;
  justify-content: center;
  gap: 16px;

  input {
    height: 32px;
    box-shadow: 1px 1px 5px black;

    &:focus {
      outline: none;
    }
  }

  button {
    box-shadow: 1px 1px 5px black;
    padding: 0 16px;
  }
}
